/* Common CSS */
@media screen and (min-width : 721px) {
#main_image_wrap{
	width: 100%;
	min-width: 1220px;	
	padding: 100px 0 0 0;
	margin: 0 auto 100px auto;
	position:relative;
}
#main_image {
	width: 100%;
	min-width: 1220px;
	height: 545px;
	margin: 0 auto;
}
#slider {
	width: 100%;
	min-width: 1220px;
	height: 545px;
	margin: 0 auto;
	display:block;
	position:relative;
	overflow:hidden;
}
#slider li {
	width:100%;
	height:100%;
	display:none;
	position:absolute;
	top:0;
	left:0;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	background:top center no-repeat;
}
#slider li:first-child {
	display:block;
}

#slider_ui_wrapper {
	width: 200px;
	height: 25px;
	position: absolute;
	left:50%;
	bottom: 15px;
}
#slider_ui a {
	cursor:pointer;
}
#slider_ui a.active {
	font-weight:bold;
}
#slider_ui {
	width: 100px;
	height: 25px;
	margin:0 0 0 100px;
	text-align: center;
	z-index:1000;
	position:relative;
}
#slider_ui li {
	display: block;
	float:left;
	width:20px;
	height:20px;
	background:url(../images/top/bullets.png) no-repeat;
	border:0;
	margin: 0 2px;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	-webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
	cursor:pointer;
}
#slider_ui li.active {
	background-position:0 -22px;
	
}
#slider_ui li:hover{
	opacity:0.9;
	filter: alpha(opacity=90);
	-ms-filter: "alpha(opacity=90)";
}

/*------------------- topNews */
#topNews_wrapper {
	width:610px;
	position:absolute;
	bottom:0;
	left:50%;
}
#topNews{
	width:580px;
	margin:0 0 0 -560px;
	padding:15px 15px 0 15px;
	box-shadow: 0 -1px 1px #DFDCDA;
	overflow:hidden;
	background:#fff;
	z-index:99;
}
h2#h2_topNews{
	text-decoration: underline;
	font-family: 'forumregular', cursive;
	color: #b89a4d;
	font-size: 20px;
	letter-spacing: 0.08em;
	padding: 0 10px 0 0;
	border-right: 1px solid #e0dddb;
	float: left;
	line-height: 1;
	margin:0 15px 0 0;
}
#topNews_inner{
	overflow:hidden;
	border-bottom: 1px solid #e0dddb;
	padding:0 0 10px 0;
}
#topNews_inner dl{
	float:left;
	width: 410px;
}
#topNews_inner dl dt{
	min-height: 20px;
	width: 75px;
	margin: 0 10px 0 0;
	float: left;
	color: #aca09c;
	line-height: 22px;
	font-size:13px;
}
#topNews_inner dl dd{
	min-height: 20px;
	line-height: 22px;
	padding: 0 0 0 85px;
	font-size:13px;
}
.btn_white_news{
	width:80px;
	float:right;
	margin: 0 1px 0 0;
}
.btn_white_news a{
	background: url(../images/common/arrow_black.png) no-repeat 90% center;
	border: 1px solid #e0dddb;
	display: block;
	text-align: center;
	font-size: 12px;
	padding: 1px;
}
.btn_white_news a:hover{ background: #e0dddb url(../images/common/arrow_black.png) no-repeat 90% center; }
/*------------------- tokutyou */
ul#tokutyou li{
	width:330px;
	margin:0 35px;
	float:left;
}
#Mind p { background:none; }
#Quality{ background:url("../img/counceling.jpg") no-repeat;  
	background-size: 326px;
	}
	
#Mind{ background:url("../img/0042masin.png") no-repeat; 
	background-size: 326px;
	}
	
#pro{ background:url("../img/plason_AAC0199.jpg") no-repeat;  
	background-size: 326px;
	}
	
#Price{ background:url(../images/top/price_bg.jpg) no-repeat; }
#tokutyou li div h2{
	margin: 0 0 30px 0;
	font-family: "ヒラギノ明朝 Pro W6","Hiragino Mincho Pro","HGS明朝E","ＭＳ Ｐ明朝",serif;
	font-size: 20px;
	letter-spacing: 0;
	color: #b89a4d;
	
}
#tokutyou li div span.catch{
	width: 330px;
	height: 46px;
	display: block;
	padding: 190px 0 0 0;
	text-align: center;
	font-size: 20px;
	letter-spacing: 0.05em;
	line-height: 2;
	margin: 0 0 30px 0;
	text-shadow: 0 -1px 1px #897b57;
}

.strong{
	text-align: center;
	color: #e82230;
	font-size: 16px;
	margin: 0 0 10px 0;
	line-height: 1.3;
}
#Price dl{ margin:20px 0 0 0; }
#Price dl dt{
	text-align:center;
	padding: 3px 5px;
	float: left;
	height: 23px;
	margin: 0 10px 10px 0;
	width: 140px;
	font-size: 13px;
	font-weight:bold;
}
#Price dl dt.dayTime{
	background:#dfeecb;
	color:#6aac54;
}
#Price dl dt.fullTime{
	background:#ffeecf;
	color:#f58909;
}
#Price dl dt.dougetsu{
	background:#eeeadf;
	color:#ad8a2b;
}
#Price dl dd{
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	height:30px;
	width:170px;
	margin:0 0 10px 0;
}
#Price dl dd.price_daytime{ background:url(../images/top/price_daytime.png) no-repeat; }
#Price dl dd.price_fulltime{ background:url(../images/top/price_fulltime.png) no-repeat; }
#Price dl dd.price_dougetsu{ background:url(../images/top/price_dougetsu.png) no-repeat; }
.btn_tokutyou{ position:relative; }
.btn_tokutyou span{
	background: #655c59 url(../images/common/diya_white.png) no-repeat center center;
	height: 32px;
	width: 32px;
	display: block;
	position: absolute;
	border: 1px solid #e0dddb;
}

.btn_tokutyou a:hover{ background: #e0dddb url(../images/common/arrow_black.png) no-repeat 98% center; }
/*------------------- menuArea */
#menuArea_wrap{
	width:100%;
	min-width:1220px;
	background: #F8F7F6 url(../images/common/bg.jpg) repeat;
	margin:50px 0 100px 0;
}
#menuArea{
	margin:0 auto;
	width:1200px;
	padding:70px 10px;
	overflow:hidden;
}

h2#h2_menu{
	color:#b1afaf;
	font-size:11px;
	display: block;
	text-align:center;
}
h2#h2_menu span{
	text-decoration:underline;
	font-family: 'forumregular', cursive;
	color: #ad8a2b;
	font-size:30px;
	display:block;
	padding: 0 0 3px 0;
	line-height: 1;
	letter-spacing: 0.08em;
	text-align:center;
}
h3#h3_menu{
	font-family: "ヒラギノ明朝 Pro W6","Hiragino Mincho Pro","HGS明朝E","ＭＳ Ｐ明朝",serif;
	text-align:center;
	font-size:26px;
	margin: 0 0 40px 0;
}
#menuBoxs{
	overflow:hidden;
}
#menuBoxs li{
	float:left;
	width:280px;
	margin:0 10px 20px 10px;
	background:#fff;
	box-shadow: 0 1px 1px #DFDCDA;
	border-bottom: 1px solid #DFDCDA\9;
}
#menuBoxs li.menu_box_facial:hover{ background:#fff4ea; cursor:pointer; }
#menuBoxs li.menu_box_hand:hover{ background:#fff4f5; cursor:pointer; }
#menuBoxs li.menu_box_whitening:hover{ background:#f4fdfe; cursor:pointer;}
.menu_cat{
	text-align: center;	
	padding: 3px 0;
	font-family: 'forumregular', cursive;
	color: #fff;
	font-size: 18px;
	letter-spacing: 0.08em;
	line-height: 1;
}
li.menu_box_facial .menu_cat{background: #fe972f;}
li.menu_box_hand .menu_cat{background: #fb6154;}
li.menu_box_whitening .menu_cat{background: #09a7ce;}
.menuBox_inner{
	padding:10px 15px 15px 15px;
}
.menuBox_inner h4{
	font-size: 16px;
	border-bottom: 1px dotted #d2d2d2;
	background: url(../images/common/arrow_gray.png) no-repeat right center;
	display: block;
	padding: 0 24px 10px 0;
	font-weight: bold;
	height: 47px;
	margin: 0 0 10px 0;
	line-height:1.5;
}
li.menu_box_facial .menuBox_inner h4 a{color: #fe972f;}
li.menu_box_hand .menuBox_inner h4 a{color: #fb6154;}
li.menu_box_whitening .menuBox_inner h4 a{color: #09a7ce;}
.menuBox_txt{	
	word-break: break-all;
	height: 70px;
	overflow: hidden;
	letter-spacing: -0.02em;
}
/*------------------- forMan */
#forMan_bnr a{
	background: url(../images/top/forMan_bnr.jpg) no-repeat;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	width:550px;
	height:150px;
	display:block;
	margin:0 0 20px 0;
}
#forMan_bnr a:hover{
	opacity:0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
}
h3#h3_forMan{
	font-family: "ヒラギノ明朝 Pro W6","Hiragino Mincho Pro","HGS明朝E","ＭＳ Ｐ明朝",serif;
	font-size: 20px;
	margin: 0 0 10px 0;
	letter-spacing: -0.08em;
}
/*------------------- chishiki */
#chishiki_bnr{ 
	background: url(../images/common/dot_pat.jpg) repeat;
	padding:8px;
	margin: 0 0 20px 0;
}
#chishiki_bnr a{
	background: url(../images/top/chishiki_bnr_241125.jpg) no-repeat;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	width:534px;
	height:134px;
	display:block;
}
#h2_chishiki br{display:none;}
ul#chishiki_list li{ margin:0 0 8px 0; }
.chishiki_face a{
	color: #fe972f;
	display: block;
	padding: 8px 10px;
	background: #ffe0c0 url(../images/common/arrow_orange.png) no-repeat 98% center;
	font-weight: bold;
	font-size:16px;
}
.chishiki_dental a{
	color: #09a7ce;
	display: block;
	padding: 8px 10px;
	background: #e3fafc url(../images/common/arrow_blue.png) no-repeat 98% center;
	font-weight: bold;
	font-size:16px;
}
.chishiki_hand a{
	color: #fb6154;
	display: block;
	padding: 8px 10px;
	background: #ffecee url(../images/common/arrow_pink.png) no-repeat 98% center;
	font-weight: bold;
	font-size:16px;
}
.eng{
	font-family: 'forumregular', cursive;
	font-size: 26px;
	line-height: 1;
	padding:0 5px 0 0;
	letter-spacing:0.08em;
	font-weight: normal;
}
.small{ 
	font-size: 13px;
	padding: 0 4px;
}
#chishiki_bnr a:hover,
.chishiki_face a:hover,
.chishiki_dental a:hover,
.chishiki_hand a:hover{
	opacity:0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha(opacity=60)";
}
/*------------------- Cosmetics */
#ha4{
	background:url(../images/top/ha4.jpg) no-repeat center top;
	padding: 50px 0 0 0;
	margin:0 0 30px 0;
}
#product_list li h3{ font-size:13px; }
#product_list li h3 span{ font-weight:bold; }
#product_list li{
	width: 170px;
	float: left;
	margin: 0 18px 0 0;
}
#product_list li.end{ margin:0; }
#product_list li div{
	margin: 0 0 10px 0;
	background: url(../images/common/dot_pat.jpg) repeat;
	padding: 5px;
}
#product_list li div a{
	height: 140px;
	display: block;
	white-space: nowrap;
	text-indent: 100%;
	overflow: hidden;
}
.product01 a{ background:url(../images/top/product_01.jpg) no-repeat; letter-spacing: -0.08em;}
.product02 a{ background:url(../images/top/product_02.jpg) no-repeat; }
.product03 a{ background:url(../images/top/product_03.jpg) no-repeat; }
.product04 a{ background:url(../images/top/product_04.jpg) no-repeat; }

#product_list li h3 a:hover,
.product01 a:hover,
.product02 a:hover,
.product03 a:hover,
.product04 a:hover{
	opacity:0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
}
/*------------------- news */
dl#newsList{ margin:0 0 30px 0; }
dl#newsList dt {
	min-height: 20px;
	width: 85px;
	margin: 0 10px 10px 0;
	float: left;
	color: #aca09c;
	line-height: 20px;
}
dl#newsList dd {
	min-height: 20px;
	margin: 0px 0 10px 0px;
	line-height: 20px;
	border-bottom: 1px dotted #e0dddb;
	padding: 0 0 10px 95px;
}
dl#newsList dd a{
	background: url(../images/common/arrow_black.jpg) no-repeat right center;
	padding: 0 20px 0 0;
	display: block;
}
#sp_top_bnr{ display:none; }
#menu_btn_ul{
	display:none;
}
}

@media screen and (max-width : 720px) {
#main_image_wrap{
	width: 100%;
	max-width: 720px;
	margin: 0 auto;
}
#main_image {
	width: 100%;
	height: 150px;
	margin: 0 auto 15px auto;
	clear:both;
	background-size: 558px 160px;
	background-position:45% 50%;
	background-image: url("../img/danjobi_mv_260529.jpg");
}
#slider,
#slider_ui_wrapper {
	display: none;
}
/*#slider {
	width: 100%;
	height: 100%;
	margin: 0 auto;
	display:block;
	overflow:hidden;
}
#slider li {
	width: 100%;
	height: 100%;
	background-size: 558px 160px;
	background-position:45% 50%;
	display:none;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
#slider li:first-child {
	display:block;
}
#slider_ui_wrapper {
	display:none;
}
*/

/*------------------- topNews */
#topNews{
	overflow: hidden;
	margin: 0 auto 20px auto;
	width: 90%;
}
h2#h2_topNews{
	text-decoration: underline;
	font-family: 'forumregular', cursive;
	color: #b89a4d;
	font-size: 18px;
	padding: 0 10px 0 0;
	border-right: 1px solid #e0dddb;
	float: left;
	line-height: 40px;
	height: 100%;
	width: 20%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	text-align: center;
}
#topNews_line{
	border: 1px solid #e0dddb;
	padding: 5px;
	overflow: hidden;
	margin: 0 0 5px 0;
}
#topNews_inner dl{
	width: 80%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	padding: 0 0 0 10px;
	float: left;
}
#topNews_inner dl dt{
	min-height: 20px;
	width: 75px;
	margin: 0 10px 0 0;
	color: #aca09c;
	line-height: 1.5;
	font-size:13px;
}
#topNews_inner dl dd{
	min-height: 20px;
	line-height: 1.5;
	font-size:13px;
}
.btn_white_news{
	width:80px;
	float:right;
	margin: 0 1px 0 0;
}
.btn_white_news a{
	background: url(../images/common/arrow_black.png) no-repeat 90% center;
	border: 1px solid #e0dddb;
	display: block;
	text-align: center;
	font-size: 12px;
	padding: 1px;
}
.btn_white_news a:hover{
	background: #e0dddb url(../images/common/arrow_black.png) no-repeat 90% center;
}
/*------------------- sp_top_bnr */
#sp_top_bnr{
	display:block;
	width:90%;
	margin:0 auto 30px auto;
}
/*------------------- tokutyou */
.sp_toggle_tokutyou{
	display:none;
}
ul#tokutyou{
	margin: 0 0 50px 0;
	border-top: 1px solid #e0dddb;
	padding: 0;
}
ul#tokutyou li{
	margin: 0;
}
#Mind p {
	background:none;
}
#tokutyou li div h2{
	font-family: "ヒラギノ明朝 Pro W6","Hiragino Mincho Pro","HGS明朝E","ＭＳ Ｐ明朝",'Hiragino Mincho ProN',serif;
	font-size: 18px;
	letter-spacing: 0;
	color: #b89a4d;
	padding: 15px 0 15px 10px;
	background:url(../images/common/arrow_black_down.jpg) no-repeat 95% center;
}
#tokutyou li div h2.on{
	background:url(../images/common/arrow_black_up.jpg) no-repeat 95% center;
}
#tokutyou li div span.catch{
	display:none;
}
.tokutyou_txt{ 
	margin: 0 0 20px 0;
	padding: 10px 0 0 0;
}
.tokutyou_txt br{
	display:none;
}
.strong{
	text-align: center;
	color: #e82230;
	font-size: 16px;
	margin: 0 0 10px 0;
	line-height: 1.3;
}
#Price,
#Quality,
#Mind{
	border-bottom: 1px solid #e0dddb;
	padding: 0;
}
#Price dl{ 
	margin:20px 0 0 0;
	width:100%;
}
#Price dl dt{
	text-align: center;
	padding: 5px;
	float: left;
	height: 30px;
	margin: 0 0 10px 0;
	width: 38%;
	font-size: 12px;
	font-weight: bold;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
}
#Price dl dt.dayTime{
	background:#dfeecb;
	color:#6aac54;
}
#Price dl dt.fullTime{
	background:#ffeecf;
	color:#f58909;
}
#Price dl dt.dougetsu{
	background:#eeeadf;
	color:#ad8a2b;
}
#Price dl dd{
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	height: 30px;
	width: 62%;
	margin: 0 0 10px 0;
}
#Price dl dd.price_daytime{ background:url(../images/top/price_daytime.png) no-repeat center; }
#Price dl dd.price_fulltime{ background:url(../images/top/price_fulltime.png) no-repeat center; }
#Price dl dd.price_dougetsu{ background:url(../images/top/price_dougetsu.png) no-repeat center; }
.btn_tokutyou{ 
	position:relative;
	margin:0 0 20px 0;
}
.btn_tokutyou span{
	background: #655c59 url(../images/common/diya_white.png) no-repeat center center;
	height: 32px;
	width: 32px;
	display: block;
	position: absolute;
	border: 1px solid #e0dddb;
}
.btn_tokutyou a{
	background: url(../images/common/arrow_black.png) no-repeat 98% center;
	border: 1px solid #e0dddb;
	display: block;
	text-align: center;
	font-size: 13px;
	padding: 5px;
}
.btn_tokutyou a:hover{ background: #e0dddb url(../images/common/arrow_black.png) no-repeat 98% center; }
/*------------------- menuArea */
#menuArea_wrap{
	width:100%;
	max-width:720px;
	background: #F8F7F6 url(../images/common/bg.jpg) repeat;
	margin:0 0 50px 0;
}
#menuArea{
	margin: 0 auto;
	padding: 30px 0;
}
h2#h2_menu{ display: none; }
h2#h2_menu span{
	text-decoration:underline;
	font-family: 'forumregular', cursive;
	color: #ad8a2b;
	font-size:30px;
	display:block;
	padding: 0 0 3px 0;
	line-height: 1;
	letter-spacing: 0.08em;
	text-align:center;
}
h3#h3_menu{
	font-family: "ヒラギノ明朝 Pro W6","Hiragino Mincho Pro","HGS明朝E","ＭＳ Ｐ明朝",serif;
	text-align:center;
	font-size:20px;
	margin: 0 0 30px 0;
}
#menuBoxs{ display:none; }
#menu_btn_ul li{
	text-align:center;
}
#menu_btn_ul li#menu_btn_facial div{ background: url(../images/sp/sp_menu_faicial_bg.jpg) repeat; }
#menu_btn_ul li#menu_btn_whitening div{ background: url(../images/sp/sp_menu_whitening_bg.jpg) repeat; }
#menu_btn_ul li#menu_btn_hand div{ background: url(../images/sp/sp_menu_hand_bg.jpg) repeat; }
#menu_btn_ul li div a{
	display:block;
	height:75px;
	color:#fff;
	font-style: italic;
	font-size: 16px;
	padding:25px 0 0 45px;
}
#menu_btn_ul li#menu_btn_facial div a{ background: url("../img/danjobi_menu_sp.png") no-repeat left; background-size: contain; }
#menu_btn_ul li#menu_btn_whitening div a{ background: url(../images/sp/sp_menu_whitening_img.png) no-repeat left; background-size: contain; }
#menu_btn_ul li#menu_btn_hand div a{ background: url(../images/sp/sp_menu_hand_img.png) no-repeat left; background-size: contain; }
#menu_btn_ul li div a span{
	font-family: 'forumregular', cursive;
	font-size: 16px;
	letter-spacing: 0.04em;
}
#menu_btn_facial ul li{
	background:#ffeecf;
}
#menu_btn_facial ul li a{
	font-size:13px;
	color: #fe972f;
	text-align:left;
	border-bottom: #fe972f 1px solid;
	padding: 15px 0px 15px 15px;
	display: block;
	background: url(../images/common/arrow_orange.png) no-repeat 95% center;
}
#menu_btn_whitening ul li{
	background:#e3fafc;
}
#menu_btn_whitening ul li a{
	font-size:13px;
	color: #09a7ce;
	text-align:left;
	border-bottom: #09a7ce 1px solid;
	padding: 15px 0px 15px 15px;
	display: block;
	background: url(../images/common/arrow_blue.png) no-repeat 95% center;
}
#menu_btn_hand ul li{
	background:#ffecee;
}
#menu_btn_hand ul li a{
	font-size:13px;
	color: #fb6154;
	text-align:left;
	border-bottom: #fb6154 1px solid;
	padding: 15px 0px 15px 15px;
	display: block;
	background: url(../images/common/arrow_orange.png) no-repeat 95% center;
}
#menu_btn_facial ul,
#menu_btn_whitening ul,
#menu_btn_hand ul{
	display:none;
}
/*------------------- forMan */
#forMan_bnr{
	height: 90px;
	margin:0 0 20px 0;
	width: 100%;
}
#forMan_bnr a{
	background: url(../images/top/forMan_bnr.jpg) no-repeat center center;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	width: 100%;
	height: 100%;
	display: block;
	background-size: cover;
}
#forMan_bnr a:hover{
	opacity:0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
}
h3#h3_forMan{
	font-family: "ヒラギノ明朝 Pro W6","Hiragino Mincho Pro","HGS明朝E","ＭＳ Ｐ明朝",serif;
	font-size: 18px;
	margin: 0 0 10px 0;
}
/*------------------- chishiku */
#chishiki_bnr{ 
	background: url(../images/common/dot_pat.jpg) repeat;
	padding:8px;
	margin: 0 0 20px 0;
}
#chishiki_bnr a{
	background: #fff url(../images/top/chishiki_bnr_241125.jpg) no-repeat center;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	width: 100%;
	height: 87px;
	display: block
	
}
#h2_chishiki br{display:block;}
#h2_chishiki jap{
	padding:0 0 5px;
}
ul#chishiki_list li{
	margin:0 0 8px 0;
}
.chishiki_face a{
	color: #fe972f;
	display: block;
	padding: 8px 10px;
	background: #ffe0c0 url(../images/common/arrow_orange.png) no-repeat 98% center;
	font-weight: bold;
	font-size:16px;
}
.chishiki_dental a{
	color: #09a7ce;
	display: block;
	padding: 8px 10px;
	background: #e3fafc url(../images/common/arrow_blue.png) no-repeat 98% center;
	font-weight: bold;
	font-size:16px;
}
.chishiki_hand a{
	color: #fb6154;
	display: block;
	padding: 8px 10px;
	background: #ffecee url(../images/common/arrow_pink.png) no-repeat 98% center;
	font-weight: bold;
	font-size:16px;
}
.eng{
	font-family: 'forumregular', cursive;
	font-size: 26px;
	line-height: 1;
	padding:0 5px 0 0;
	letter-spacing:0.08em;
	font-weight: normal;
}
.small{ 
	font-size: 13px;
	padding: 0 4px;
}
#chishiki_bnr a:hover,
.chishiki_face a:hover,
.chishiki_dental a:hover,
.chishiki_hand a:hover{
	opacity:0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha(opacity=60)";
}
/*------------------- Cosmetics */
#ha4{
	background:url(../images/top/ha4.jpg) no-repeat center top;
	padding: 50px 0 0 0;
	margin:0 0 20px 0;
}
#product_list li h3{
	font-size:13px;
	margin:0 0 10px;
}
#product_list li h3 span{
	font-weight:bold;
}
#product_list li{
	width: 50%;
	float: left;
	padding: 0 5px 0 0;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
}
#product_list li.end{
	margin:0;
}
#product_list li div{
	margin: 0 0 10px 0;
	background: url(../images/common/dot_pat.jpg) repeat;
	padding: 5px;
}
#product_list li div a{
	height: 100px;
	display: block;
	white-space: nowrap;
	text-indent: 100%;
	overflow: hidden;
	background-color: #fff;
	background-size: contain;
}
.product01 a{ background:url(../images/top/product_01.jpg) no-repeat center; }
.product02 a{ background:url(../images/top/product_02.jpg) no-repeat center; }
.product03 a{ background:url(../images/top/product_03.jpg) no-repeat center; }
.product04 a{ background:url(../images/top/product_04.jpg) no-repeat center; }

#product_list li h3 a:hover,
.product01 a:hover,
.product02 a:hover,
.product03 a:hover,
.product04 a:hover{
	opacity:0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
}
/*------------------- news */
dl#newsList{ margin:0 0 30px 0; }
dl#newsList dt {
	min-height: 20px;
	width: 85px;
	margin: 0 10px 10px 0;
	float: left;
	color: #aca09c;
	line-height: 20px;
}
dl#newsList dd {
	min-height: 20px;
	margin: 0px 0 10px 0px;
	line-height: 20px;
	border-bottom: 1px dotted #e0dddb;
	padding: 0 0 10px 95px;
}
dl#newsList dd a{
	background: url(../images/common/arrow_black.jpg) no-repeat right center;
	padding: 0 20px 0 0;
	display: block;
}
}